<p>
  As a core team member, you are expected to be capable of taking on DevOps tasks.
  You'll likely be involved in SSHing into machines, looking at graphs of metrics of our infrastructure,
  performing root cause analyses, deploying new servers, configuring machines with Ansible, interacting with Kubernetes and so on.
  Hence it's important you get familiar with our infrastructure. The newcomer section already includes
  the link to the <a href="https://private.doc.opencraft.com/ops/">Ops documentation</a>
  but it is encouraged to revisit it now.
</p>
<p>
  It is also recommended to go through the list of client instances that we host and ensure you have access to all the instances except for those
  which have restricted access due to security reasons. Please reach out the respective epic owners or your mentor for the required access.
  You can find our current clients in <a href="https://crm.opencraft.com">SuiteCRM</a>. There, each client has a briefing where you can see
  the details of the service we provide, including hosting details.
</p>
